<?php

/* @var $factory \Illuminate\Database\Eloquent\Factory */

use App\Model;
use Faker\Generator as Faker;
use App\Semester;

$factory->define(Model::class, function (Faker $faker) {
    return [
        'professor_id'       => $faker->randomNumber(1, Professor::count()),
        'semester_code'      => $faker->randomElement(Semester::all()->pluck('code')->toArray()),
        'admin_load'    => $faker->randomFloat(2, 0, 100),
        'investigative_load'    => $faker->randomFloat(2, 0, 100),
    ];
});
