@extends('layouts.app')

@section('content')
<div class="mdc-layout-grid__inner dashboard-grid">
    <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-12">
        <div class="mdc-layout-grid__inner">
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-12-desktop mdc-layout-grid__cell--span-8-tablet mdc-layout-grid__cell--span-4-phone">
                <h1 class="mdc-typography--heading1">Dashboard</h1>
            </div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-2-desktop"></div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-4">
                <a data-toggle="modal" data-target="#modal-semester" data-action="export" data-title="Escoge un semestre">
                    <div class="mdc-card">
                        <div class="mdc-card__primary-action" tabindex="0">
                            <div id="dash-button-csv" class="mdc-card__media mdc-card__media--square"></div>
                            <hr>
                            <div>
                                <h2 class="mdc-typography--heading2">Generar informe de cargas</h2>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="mdc-layout-grid__cell mdc-layout-grid__cell--span-4">
                <a data-toggle="modal" data-target="#modal-semester" data-action="schedule">
                    <div class="mdc-card">
                        <div class="mdc-card__primary-action" tabindex="0">
                            <div id="dash-button-schedule" class="mdc-card__media mdc-card__media--square"></div>
                            <hr>
                            <div>
                                <h2 class="mdc-typography--heading2">Generar informe de cargas</h2>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
@endsection

@section('modals')
    @include('modal.semester')
@endsection

@section('scripts')
    <script type="text/javascript" src="/js/dashboard.js"></script>
@endsection
