<div class="modal fade" id="@yield('modal_id')" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title mdc-typography--heading5">@yield('modal_title')</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                @yield('modal_body')
            </div>
            <div class="modal-footer">
                <button type="button" class="mdc-button" data-dismiss="modal">Close</button>
                <button type="button" onclick="document.getElementById('@yield('modal_id')-form').submit()" class="mdc-button mdc-button--raised">@yield('modal_submit_text', 'Submit')</button>
            </div>
        </div>
    </div>
</div>
