@extends('layouts.modal')

@section('modal_id'){{ 'modal-section-create' }}@overwrite
@section('modal_title'){{ 'Creando nuevas secciones' }}@overwrite

@section('modal_body')
    <form method="POST" action="{{ route('section.store') }}" id='modal-section-create-form'>
        @csrf
        <input id="modal-section-create-course_id" type="hidden" name="course_id">
        <input id="modal-section-create-semester_code" type="hidden" name="semester_code">
        <div class="row">
            <div class="form-group col-6">
                <label for="modal-section-create-amount-field">Cantidad de Secciones:</label>
                <input id="modal-section-create-amount-field" type="number" class="form-control" name="section_count" min="1" required>
            </div>
        </div>
    </form>
@overwrite

@section('modal_submit_text'){{ 'Crear secciones' }}@overwrite
@section('modal_submit')
    function(){document.getElementById('modal-section-create-form').submit()}
@overwrite
