@extends('layouts.modal')

@section('modal_id'){{ 'modal-semester' }}@overwrite
@section('modal_title'){{ 'Creando curso nuevo' }}@overwrite

@section('modal_body')
    <form method="GET" id="modal-semester-form">
        @csrf
        <div class="mdc-select">
            <i class="mdc-select__dropdown-icon"></i>
            <select id="select-semester" class="mdc-select__native-control">
                <option value="" disabled selected></option>
                @foreach (App\Semester::all() as $semester)
                    <option value="{{ $semester->code }}">{{ $semester->alpha }}</option>
                @endforeach
            </select>
            <label class="mdc-floating-label">Semestre</label>
            <div class="mdc-line-ripple"></div>
        </div>
    </form>
@overwrite

@section('modal_submit_text'){{ 'OK' }}@overwrite
@section('modal_submit')
    function(){document.getElementById('modal-semester-form').submit()}
@overwrite




