<?php

/* @var $factory \Illuminate\Database\Eloquent\Factory */

use App\Model;
use Faker\Generator as Faker;
use App\Section;

$factory->define(Model::class, function (Faker $faker) {
    return [
        'professor_id'       => $faker->randomNumber(1, Professor::count()),
        'section_id'    => $faker->randomNumber(1, Section::count()),
        'percent'       => $faker->optional()->randomNumber(1, 100),
        'schedule'      => $faker->optional()->dateTime,
        'eval'          => $faker->optional()->randomFloat(2, 0, 100),
    ];
});
