@extends('layouts.modal')

@section('modal_id'){{ 'modal-professor-loads' }}@overwrite
@section('modal_title'){{ 'Editando cargas' }}@overwrite

@section('modal_body')
    <form method="POST" action="/professor/{{ $professor->id }}" id='modal-professor-loads-form'>
        @method('PUT')
        @csrf
        <input type="hidden" id="modal-professor-loads-semester_code" name="semester_code">
        <div class="form-group row">
            <div class="col-6">
                <label for="modal-professor-loads-admin_load">Carga administrativa:</label>
                <input id="modal-professor-loads-admin_load" type="number" step="0.01" class="form-control" name="admin_load">
            </div>
            <div class="col-6">
                <label for="modal-professor-loads-investigative_load">Carga investigativa:</label>
                <input id="modal-professor-loads-investigative_load" type="number" step="0.01" class="form-control" name="investigative_load">
            </div>
        </div>
    </form>
@overwrite

@section('modal_submit_text'){{ 'Editar' }}@overwrite
@section('modal_submit')
    function(){document.getElementById('modal-professor-loads-form').submit()}
@overwrite
